Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:14:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305481213 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:56 PM, 10th May                   Fatma                   Hi Mohammed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:57 PM, 10th Ma
 y                     mohammed                    Assalam o alikum I want some information about max opening time  city is Khobar           02:57 PM, 10th May                     mohammed                    Which time max opening can you please tell me max opening time           02:57 PM, 10th May                     mohammed                    Are u here           02:57 PM, 10th May                     mohammed                    Actually today I was come in max store and collect my order so I want max opening time now max was opened           02:58 PM, 10th May                   Fatma                   Yes i'm here           03:00 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check           03:00 PM, 10th May                     mohammed                    Ok           03:00 PM, 10th May                   Fatma                   The working times from 9:30 AM to 11:30 PM  Friday  working times  2:3-0 Pm to 11: 30 PM           03:06 
 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:06 PM, 10th May                     mohammed                    Am today time           03:08 PM, 10th May                     mohammed                    And today time Monday time           03:08 PM, 10th May                     mohammed                    Monday timing           03:09 PM, 10th May                   Fatma                   The working times from 9:30 AM to 11:30 PM           03:10 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:10 PM, 10th May                     mohammed                    Now is open           03:10 PM, 10th May                     mohammed                    Actually I come max for collect my order           03:11 PM, 10th May                     mohammed                    Can I come now           03:11 PM, 10th May                   Fatma                   yes sir      
      03:11 PM, 10th May                   Fatma                   Is there anything else i can help you with?           03:11 PM, 10th May                     mohammed                    OK thank you bye           03:13 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560536